.con
{
	background-color: rgb(255, 8, 0);
	border-style:solid;
	border-width:2px;
 	border-color:black;
}

p
{
	margin-left: 30px;
	font-family: "Lucida Sans Unicode"  ;
	font-size: 25px;
    text-align: justify;
}

mark
{
	right: 20 px;
	font-size: 50px;
	font-weight: bold;
}
h2
{
    font-size: 40px; 
    text-decoration: underline;
    text-align: center;  
}

.liste
{
	font-size: 30px;
}

/*footer {
	position: left bottom;
}*/
